
/* rajdhani-300 - latin */
@font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/rajdhani-v15-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/rajdhani-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/rajdhani-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/rajdhani-v15-latin-300.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
  /* rajdhani-regular - latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/rajdhani-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/rajdhani-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/rajdhani-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/rajdhani-v15-latin-regular.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
  /* rajdhani-500 - latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/rajdhani-v15-latin-500.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/rajdhani-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/rajdhani-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-500.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/rajdhani-v15-latin-500.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
  /* rajdhani-600 - latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/rajdhani-v15-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/rajdhani-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/rajdhani-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/rajdhani-v15-latin-600.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
  /* rajdhani-700 - latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/rajdhani-v15-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/rajdhani-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/rajdhani-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/rajdhani-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/rajdhani-v15-latin-700.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-regular - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-500 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-600 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-700 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-800 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-300italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-500italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 500;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-600italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-700italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-800italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  
  
nav ul,
nav ul li {
	padding: 0;
	display: inline
}

.intro #logo,
nav {
	text-align: center
}

.teammember .teaminfo h4,
.teammember>h3,
h1,
h2,
h3,
nav ul li a {
	text-transform: uppercase
}

.teammember>h3,
h1,
h2,
h3 {
	font-weight: 400
}

body {
	margin: 0;
	padding: 0;
	background: #000
}

body.imprint {
	padding: 100px
}

#loaderMask {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #39444b;
	z-index: 500
}

#loaderMask #preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -106px;
	margin-top: -106px;
	width: 212px;
	height: 0;
	background-image: url(../img/pl.gif)
}

.item {
	width: 100%;
	height: 1080px;
	position: relative;
	background-size: cover;
	background-position: center center;
	overflow: hidden
}

.item .itembackground,
.item .levelbackground {
	width: 100%;
	height: 6480px;
	position: absolute;
	background-position: center top;
	background-repeat: no-repeat
}

.item.bgleft .itembackground,
.item.bgleft .levelbackground {
	background-position: left top
}

@media (min-width:1920px) {

	.item.bgleft .itembackground,
	.item.bgleft .levelbackground {
		background-position: center top
	}
}

.videobackground {
	width: 100%;
	height: 1480px;
	overflow: hidden;
	position: absolute;
	top: -200px
}

.videobackground .videocenter {
	position: absolute;
	left: 50%
}

.videobackground .videocenter iframe {
	position: absolute;
	left: -960px;
	height: 1480px
}

.videobackground .videoforeground {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

.intro .contentframe {
	padding-top: 200px
}

.dynamic #frame {
	position: fixed;
	overflow: hidden;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0
}

nav {
	position: fixed;
	top: 0;
	z-index: 500;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, .66);
	border-bottom: 1px #666 solid
}

nav ul {
	list-style-type: none;
	margin: 0 auto
}

nav ul li {
	margin: 0
}

nav ul li a {
	color: #fff;
	display: inline-block;
	padding: 0 8px;
	margin: 8px 0;
	text-decoration: none;
	border-right: 1px #666 solid;
	font-family: 'Rajdhani', Arial, Helvetica, sans-serif
}

h1,
h2,
h3 {
	margin: 0 0 4px;
	padding: 0
}

nav ul li:last-child a {
	border-right: none
}

body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff
}

.teammember .teaminfo h4,
h1,
h2,
h3 {
	font-family: 'Rajdhani', Arial, Helvetica, sans-serif
}

.inverted {
	color: #11595e;
	color: #cf0a2c
}

.shadowed h2,
.shadowed h3,
.shadowed p {
	text-shadow: 0 0 2px #000
}

a.pp_arrow_next,
a.pp_arrow_previous,
a.pp_close {
	font-size: 58px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0 0 8px rgba(0, 0, 0, .7)
}

h1 {
	font-size: 50px;
	line-height: 43px
}

h2 {
	font-size: 72px;
	line-height: 56px
}

h3 {
	font-size: 52px;
	line-height: 50px
}

p {
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 24px
}

.intro #logo {
	margin-top: 119px;
	margin-bottom: 99px
}

.intro article {
	width: 742px;
	margin: 0 auto
}

.top800 article {
	margin-top: 800px
}

.top780 article {
	margin-top: 780px
}

.top760 article {
	margin-top: 760px
}

.top740 article {
	margin-top: 740px
}

.top720 article {
	margin-top: 720px
}

.top700 article {
	margin-top: 700px
}

.top680 article {
	margin-top: 680px
}

.top660 article {
	margin-top: 660px
}

.top640 article {
	margin-top: 640px
}

.top620 article {
	margin-top: 620px
}

.top600 article {
	margin-top: 600px
}

.top580 article {
	margin-top: 580px
}

.top560 article {
	margin-top: 560px
}

.top540 article {
	margin-top: 540px
}

.top520 article {
	margin-top: 520px
}

.top500 article {
	margin-top: 500px
}

.top480 article {
	margin-top: 480px
}

.top460 article {
	margin-top: 460px
}

.top440 article {
	margin-top: 440px
}

.top420 article {
	margin-top: 420px
}

.top400 article {
	margin-top: 400px
}

.top380 article {
	margin-top: 380px
}

.top360 article {
	margin-top: 360px
}

.top340 article {
	margin-top: 340px
}

.top320 article {
	margin-top: 320px
}

.top300 article {
	margin-top: 300px
}

.top280 article {
	margin-top: 280px
}

.top260 article {
	margin-top: 260px
}

.top240 article {
	margin-top: 240px
}

.top220 article {
	margin-top: 220px
}

.top200 article {
	margin-top: 200px
}

.top180 article {
	margin-top: 180px
}

.top160 article {
	margin-top: 160px
}

.top140 article {
	margin-top: 140px
}

.top120 article {
	margin-top: 120px
}

.top100 article {
	margin-top: 100px
}

.left520 article {
	margin-left: 520px
}

.left500 article {
	margin-left: 500px
}

.left480 article {
	margin-left: 480px
}

.left460 article {
	margin-left: 460px
}

.left440 article {
	margin-left: 440px
}

.left420 article {
	margin-left: 420px
}

.left400 article {
	margin-left: 400px
}

.left380 article {
	margin-left: 380px
}

.left360 article {
	margin-left: 360px
}

.left340 article {
	margin-left: 340px
}

.left320 article {
	margin-left: 320px
}

.left300 article {
	margin-left: 300px
}

.left280 article {
	margin-left: 280px
}

.left260 article {
	margin-left: 260px
}

.left240 article {
	margin-left: 240px
}

.left220 article {
	margin-left: 220px
}

.left200 article {
	margin-left: 200px
}

.left180 article {
	margin-left: 180px
}

.left160 article {
	margin-left: 160px
}

.left140 article {
	margin-left: 140px
}

.left120 article {
	margin-left: 120px
}

.left100 article {
	margin-left: 100px
}

.portfolio article {
	width: 450px;
	height: 1080px
}

.contentframe {
	position: relative;
	width: 960px;
	margin: 0 auto
}

.lines {
	float: left
}

.lines.line1 {
	margin-left: 85px
}

.references .contentframe {
	padding-top: 200px
}

.referenceitem {
	background-size: cover;
	background-color: rgba(139, 161, 164, .3);
	margin: 0 12px 12px 0;
	float: left;
	position: relative
}

.referenceitem.refinfo {
	background-color: transparent
}

.referenceitem.refinfo .infoblock {
	vertical-align: bottom
}

.referenceitem.refinfo .infoblock p {
	margin-bottom: 0
}

.referenceitem .reflink {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 5
}

.referenceitem.refbig .referenceinfo h3 {
	font-size: 40px;
	line-height: 31px
}

.referenceitem .referenceinfo {
	position: absolute;
	bottom: 0;
	padding: 12px 12px 12px 24px
}

.referenceitem .referenceinfo h3 {
	color: #fff;
	font-size: 30px;
	margin: 0 0 4px;
	line-height: 24px
}

.referenceitem .referenceinfo p {
	color: #fff;
	margin: 0;
	font-size: 14px;
	line-height: 18px
}

#haushof,
#jangal,
#weingarten,
#zurheide {
	margin-left: 85px
}

.refbig {
	width: 372px;
	height: 372px
}

.refsmall {
	width: 243px;
	height: 243px;
	background-repeat: no-repeat;
}

#references-title {
	margin-bottom: -116px
}

#promedicare {
	clear: both;
	margin-top: -128px
}

#lagerix {
	margin-top: -255px
}

#haushof {
	margin-top: -128px
}

.teammember {
	position: relative;
	width: 243px;
	height: 243px;
	margin: 0 12px 12px 0
}

.teammember>a {
	display: block;
	width: 243px;
	height: 243px
}

.teammember a {
	color: #fff
}

.teammember .teamimg1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 243px;
	height: 243px
}

.teammember .teamimg2 {
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 243px
}

.teammember .teaminfo {
	position: absolute;
	bottom: 0;
	padding: 12px 12px 12px 24px
}

.teammember .teaminfo h3 {
	color: #fff;
	font-size: 30px;
	margin: 0 0 4px;
	line-height: 24px
}

.teammember .teaminfo h4 {
	color: #0b8991;
	font-size: 19px;
	line-height: 19px;
	margin: 0;
	padding: 0;
	font-weight: 400
}

.teammember .teaminfo p {
	color: #fff;
	margin: 0;
	font-size: 14px;
	line-height: 18px
}

.teammember>h3 {
	margin-top: 0;
	font-size: 52px
}

.team .contentframe {
	padding-top: 100px
}

.infoblock {
	display: table-cell;
	vertical-align: middle;
	height: 243px
}

div.pp_default .pp_bottom,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right,
div.pp_default .pp_top,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right {
	height: 13px
}

div.pp_default .pp_top .pp_left {
	background: url(../images/prettyPhoto/default/sprite.png)-78px -93px no-repeat
}

div.pp_default .pp_top .pp_middle {
	background: url(../images/prettyPhoto/default/sprite_x.png)top left repeat-x
}

div.pp_default .pp_top .pp_right {
	background: url(../images/prettyPhoto/default/sprite.png)-112px -93px no-repeat
}

div.pp_default .pp_content .ppt {
	color: #f8f8f8
}

div.pp_default .pp_content_container .pp_left {
	background: url(../images/prettyPhoto/default/sprite_y.png)-7px 0 repeat-y;
	padding-left: 13px
}

div.pp_default .pp_content_container .pp_right {
	background: url(../images/prettyPhoto/default/sprite_y.png)top right repeat-y;
	padding-right: 13px
}

div.pp_default .pp_gallery ul li a {
	background: url(../images/prettyPhoto/default/default_thumb.png)center center #f8f8f8;
	border: 1px solid #aaa
}

div.pp_default .pp_social {
	margin-top: 7px
}

div.pp_default .pp_content_container .pp_details {
	margin-top: 5px
}

div.pp_default .pp_nav {
	position: absolute;
	right: 141px;
	top: -8px
}

div.pp_default .pp_nav .currentTextHolder {
	font-size: 16px;
	margin: 33px 5px;
	padding: 0 5px
}

div.pp_default .pp_description {
	font-size: 11px;
	font-weight: 700;
	line-height: 14px;
	margin: 5px 50px 5px 0
}

div.pp_default .pp_bottom .pp_left {
	background: url(../images/prettyPhoto/default/sprite.png)-78px -127px no-repeat
}

div.pp_default .pp_bottom .pp_middle {
	background: url(../images/prettyPhoto/default/sprite_x.png)bottom left repeat-x
}

div.pp_default .pp_bottom .pp_right {
	background: url(../images/prettyPhoto/default/sprite.png)-112px -127px no-repeat
}

div.pp_default .pp_loaderIcon {
	background: url(../images/prettyPhoto/default/loader.gif)center center no-repeat
}

div.pp_pic_holder a:focus {
	outline: 0
}

div.pp_overlay {
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500
}

div.pp_pic_holder {
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000
}

.pp_content {
	height: 40px;
	min-width: 40px
}

* html .pp_content {
	width: 40px
}

.pp_content_container {
	position: relative;
	text-align: left;
	width: 100%
}

.pp_content_container .pp_left {
	padding-left: 20px
}

.pp_content_container .pp_right {
	padding-right: 20px
}

.pp_content_container .pp_details {
	float: left;
	margin: 10px 0 2px
}

.pp_description {
	display: none;
	margin: 0
}

.pp_social {
	float: left;
	margin: 0
}

.pp_social .facebook {
	float: left;
	margin-left: 5px;
	width: 55px;
	overflow: hidden
}

.pp_social .twitter {
	float: left
}

.pp_nav p {
	float: left;
	white-space: nowrap;
	margin: 2px 4px
}

a.pp_arrow_next,
a.pp_arrow_previous {
	display: block;
	float: left;
	text-decoration: none
}

.pp_hoverContainer {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000
}

.pp_gallery {
	display: none;
	left: 50%;
	margin-top: -50px;
	position: absolute;
	z-index: 10000
}

.pp_gallery div {
	float: left;
	overflow: hidden;
	position: relative
}

.pp_gallery ul {
	float: left;
	height: 35px;
	position: relative;
	white-space: nowrap;
	margin: 0 0 0 5px;
	padding: 0
}

.pp_gallery ul a {
	border: 1px solid rgba(0, 0, 0, .5);
	display: block;
	float: left;
	height: 33px;
	overflow: hidden
}

.pp_gallery ul a img {
	border: 0
}

.pp_gallery li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 0
}

.pp_gallery li.default a {
	background: url(../images/prettyPhoto/facebook/default_thumbnail.gif)no-repeat;
	display: block;
	height: 33px;
	width: 50px
}

a.pp_close {
	position: absolute;
	right: 86px;
	top: -8px;
	display: block;
	text-decoration: none
}

.pp_loaderIcon {
	display: block;
	height: 24px;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 24px;
	margin: -12px 0 0 -12px
}

.pp_fade,
.pp_gallery li.default a img,
div.ppt {
	display: none
}

#pp_full_res {
	line-height: 1 !important
}

#pp_full_res .pp_inline {
	text-align: left
}

#pp_full_res .pp_inline p {
	margin: 0 0 15px
}

div.ppt {
	color: #fff;
	font-size: 17px;
	z-index: 9999;
	margin: 0 0 5px 15px
}

div.light_rounded .pp_content,
div.pp_default .pp_content {
	background-color: #fff
}

div.pp_default #pp_full_res .pp_inline {
	color: #000
}

.pp_gallery li.selected a,
.pp_gallery ul a:hover,
div.pp_default .pp_gallery ul li a:hover,
div.pp_default .pp_gallery ul li.selected a {
	border-color: #fff
}

div.pp_default .pp_details {
	position: absolute;
	top: 20px;
	right: 20px
}

.pp_bottom,
.pp_top {
	height: 20px;
	position: relative
}

* html .pp_bottom,
* html .pp_top {
	padding: 0 20px
}

.pp_bottom .pp_left,
.pp_top .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px
}

.pp_bottom .pp_middle,
.pp_top .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px
}

* html .pp_bottom .pp_middle,
* html .pp_top .pp_middle {
	left: 0;
	position: static
}

.pp_bottom .pp_right,
.pp_top .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px
}

/*# sourceMappingURL=master.css.map */


.prints article {
	width: 300px !important;
	margin-left: -100px !important;
	margin-top: 510px !important;
	color: white !important;
	text-shadow: 1px 1px 40px rgba(0, 0, 0, 1);
	width: 350px !important;
}

.referenceinfo h3,
.referenceinfo p,
#fotografie-film .contentframe article {
	text-shadow: 2px 2px 40px rgba(0, 0, 0, 1) !important;
}

.prepend {
	display: none !important;
}

.pp_nav {
	display: none !important;
}

.imprint a {
	color: white !important;
}

.imprint {
	background: url(../content/impressum/impressum.jpg) center center;
	background-repeat: no-repeat;
	background-size: cover;
}